prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-m24lr64e
Description: Dynamic NFC/RFID Tag Module
Version: 1.7.1

Libs: -L${libdir} -lupmc-m24lr64e
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
